<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Tables Page.</h2>
	<!-- div is a generic container of elements. However , we can add an identifier for our element. an id is a unique identifiers for our elements. There should only be one of a kind id per page. -->

	<!-- semantic div - are divs with ids that appropriately identifies or is defenitive of its purpose and its content. -->

	<div id="navDiv">
		<a href="./index.html">Home Page</a>
		<a href="./form.html">Form Page</a>
	</div>

	<h3 align="center">HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML. (e.g &lt; or &gt;)</em>
	</p>
	<p>
		HTML Entities starts with an ampersand (&) and ends with a semicolon (;).
	</p>
	<h4>Common HTML Entities</h4>
	<!-- table tag - allows us to create table wherein we can display information in a tabular form: in rows and columns. -->
	<!-- border attribute when added to a table will allow us to determin thickness of the border in a table. -->
	<table border="1">
		<!-- tr means table row. It allows us to create a row in an HTML table.-->
		<!-- thead is used to group header/heading content in an HTML table -->
		<thead>
			<tr>
				<!-- th means table header. It allows us to add cells which will be our headers. Text in this element is bolded. -->
				<!-- colspan attribute allows us to add how many columns to occupy for a cell. -->
				<!-- rowspan attributes allows us to add how many rows to occupy a cell -->
				<th colspan="2">Entity</th>
				<th>Descriptions</th>
			</tr>
		</thead>
		<!-- tbody tag is used to group body content in an HTML table. This is where the bulk of td ot table data will be put. -->
		<tbody>
			<tr>
				<!-- td means table data. these cells unlike th do not bold the text. -->
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td>
				<td>qout</td>
				<td>Double Qoutation Mark</td>
			</tr>
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>Apostrophe (Single Qoutation Mark)</td>
			</tr>
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower tilde</td>
			</tr>
			<tr>
				<td>&Ntilde;</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
			<!-- tfoot used to group foot content in an HTML table. It allows us to add misc content at the end of the table. -->
			<tfoot>
				<tr>
					<th colspan="3">
						List of Common HTML Entities.
					</th>
				</tr>
			</tfoot>
		</tbody>
	</table>

	<hr>
	<h2 align="center"> Product List</h2>
	<table border="1">
		<thead>
			<tr>
				<th>Name</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Shampoo</td>
				<td>&#8369; 200</td>
				<td>For Dandruff scalp.</td>
			</tr>
			<tr>
				<td>Conditioner</td>
				<td>&#8369; 200</td>
				<td>For tangled hair</td>
			</tr>
			<tr>
				<td>Facial Cleanser</td>
				<td>&#8369; 150</td>
				<td>For Oily and Acne Prone skin</td>
			</tr>
			<tr>
				<td>Bar Soap</td>
				<td>&#8369; 100</td>
				<td>For whitening skin</td>
			</tr>
			<tr>
				<td>Lotion</td>
				<td>&#8369; 240</td>
				<td>For Moisturizing dry skin</td>
			</tr>
			<tr>
				<td>Moisturizer</td>
				<td>&#8369; 200</td>
				<td>For Dry face</td>
			</tr>
			<tr>
				<td>Sun Block</td>
				<td>&#8369; 250</td>
				<td>For protection from UV lights</td>
			</tr>
			<tr>
				<td>Deodorant</td>
				<td>&#8369;150</td>
				<td>For smelly and sweaty armpits</td>
			</tr>
			<tr>
				<td>Perfume</td>
				<td>&#8369;400</td>
				<td>For fragrance</td>
			</tr>
			<tr>
				<td>Mist</td>
				<td>&#8369; 200</td>
				<td>For keeping intact of makeup</td>
			</tr>
		</tbody>
		<tfoot>
			
		</tfoot>
	</table>
</body>
</html>